.u-block-da42-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-da42-3 {
  position: absolute;
  left: 0;
}

.u-block-da42-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-stavebni-prace.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-1 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-1 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-1 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-reality.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px 0 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-2 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-2 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-2 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 225px;
}

.u-section-2 .u-group-1 {
  min-height: 244px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 70px;
  width: 1108px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    width: 910px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-custom-html-1 {
    width: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-custom-html-1 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 330px;
  }
}